body        {margin:0;font-family:Arial, sans-serif;font-size:16px;color:#444444;line-height:1.5}
#wrapper    {margin:0 auto;padding:0 10px;max-width:1425px}
#leftcolumn {float:left;width:220px}
#main       {margin-left:220px;min-height:720px}
#footer     {height:25px;width:1150px}
#content    {margin-left:25px;padding-top:5px}
.header     {margin-top:0px;height:118px;width:100%;
            font:normal normal 38px "Lucida Sans Unicode","Lucida Grande",sans-serif;text-align:center}
.header div {padding-top:70px}	

@media screen and (max-width:800px) {
	#wrapper    {width:100%;padding:0}
	.header     {position:fixed;height:60px;font-size:16px;background-size:750px 60px !important;z-index:10}
	.header div {padding-top:35px}			
	#leftcolumn {width:100%;background-color:transparent !important}
	#main       {clear:left;width:calc(100% - 10px);margin:0 auto}
	#wrapper    {padding-top:60px;margin:2px}
	#content    {margin:0 5px}
	.notmobile  {display:none}

}
				
.moduletable {margin:0 3px 3px 3px}
.moduletable_menu ul {list-style:none;padding:0 3px;border:1px solid lightgray;border-radius:5px}
.moduletable_menu ul.nav-child {border:none}
.moduletable_menu li ul li {font-size:13px;margin:0;	padding:0;width:184px;	border:0;margin-left:10px;line-height:10px;font-weight:normal}
.moduletable_menu a:link,
.moduletable_menu a:visited {color:#4E6B5B;padding:3px;text-decoration:none;line-height:23px;width:98%;	display:block;border:1px solid transparent}
.moduletable_menu a:active  {font-weight:normal}
.moduletable_menu ul li a:hover {width:98%;color:#5181c1;background-color:white;border:1px solid lightgray;border-radius:5px}
.moduletable_menu ul li.current > a {background-color:#92c5dc;color:white}
.moduletable h3  {color:#333300;text-align:center;font-size:15px;font-weight:bold;font-variant:small-caps;padding-bottom:0px;margin:2px auto 10px auto}
.moduletable.centre {text-align:center}
div.mod-languages {border:1px solid lightgray;display:inline-block;box-shadow:2px 2px 2px #9e9c9c}

h1,
h2 {font-size:32px;color:#4e6b5b;margin:10px 0 15px 0;font-weight:normal;font-family:Helmet, Freesans, Helvetica, Arial, sans-serif}
h3 {font-size:20px;	color:#4e6b5b;margin:15px 0}
h4 {font-size:18px;color:#4e6b5b;font-weight:normal}
h5 {font-size:16px;color:#4e6b5b;margin:0}

a:link, a:active, a:visited {color:#BD4932;font-weight:normal;text-decoration:none}
a:hover {color:#32a8bd}

.readon {font-weight:bold}
.small  {font-size:9px}
.clear  {clear:both}
hr      {color:#7B8C78;height:1px;background:#7B8C78;border:0}
blockquote {margin:0 0 10px 0;padding:10px;color:#333}
p.mainblock {font-size:22px;color:#4a7179;font-weight:normal;background-color:#F1F8E9;padding:20px;
    border:1px solid lightgray;border-radius:10px;text-align:center;box-shadow:0 5px 15px rgba(17,26,40,0.2)}

/* for two columns */

.lad-half {float:left;margin:0 10px;width:calc(50% - 20px)}
.lad-right {float:right;margin-left:15px}

@media screen and (max-width:800px) {
    .not-small  {display:none}
	#footer     {width:100%}
    .moduletable.centre {text-align:left !important}
    .lad-half {float:none;display:block;margin:0 5px;width:calc(100% - 10px)}
	.lad-right {float:none;display:block;text-align:center;margin:auto}
}

@media screen and (max-width:800px) {
    #main {width:calc(100% - 2px)}
}

/* PAGINATION BUTTONS */

.pag_button {display:inline-block;text-align:center;padding:10px 12px;border-radius:2px;background:#3f7aa6;font:normal normal bold 16px arial;color:#fff;text-decoration:none;margin:2px 2px 2px 5px}
.pag_button:hover,.pag_button:focus {background:#336184;color:white;text-decoration:none}
.pag_button.pag_next:before {content:"\0000a0";display:inline-block;height:24px;width:24px;line-height:24px;margin-right:4px;background:url(../images/pag-next.png) no-repeat left center transparent;background-size:100% 100%}
.pag_button.pag_previous:before {content:"\0000a0";display:inline-block;height:24px;width:24px;line-height:24px;margin-right:4px;background:url(../images/pag-previous.png) no-repeat left center transparent;background-size:100% 100%}
.pag_button.pag_start:before {content:"\0000a0";display:inline-block;height:24px;width:24px;line-height:24px;margin-right:4px;background:url(../images/pag-start.png) no-repeat left center transparent;background-size:100% 100%}
.pag_button.pag_end:before {content:"\0000a0";display:inline-block;height:24px;width:24px;line-height:24px;margin-right:4px;background:url(../images/pag-end.png) no-repeat left center transparent;background-size:100% 100%}
.pag_button.poff {opacity:.5;cursor:default}
.pag_button.plist {line-height:24px}
.pag_button.plist span {padding:0 6px;text-decoration:underline;font-weight:700}
.pag_button.plist a {padding:0 6px}
.pag_button a:link,a:active,.pag_button a:visited {color:white}